2016-06-03 2 views

Antwort

0

Nein, der Polymer Designer verwendet derzeit die Prä-1.0-Syntax, die nicht vorwärtskompatibel ist. Es seems das Projekt Quelle auf eine neuere Version aktualisiert Polymer wurde, aber die App-Bereitstellung nicht berührt wurde:

justinfagnani kommentiert 20. November 2015:

Das ist wahr, der Live-Site ist jetzt sehr alt, aber ich habe es abgelehnt, es herunterzunehmen, damit die Leute immer noch Zugang zu ihren alten Projekten haben. Vielleicht ist es aber nicht so wichtig, denn sie haben sie immer noch in Gänze.

+0

Danke für die info @ tony19 und justitfagnani. –